# Publicity

Whether you want to keep your writing completely private, limited to a certain audience, or sent out to the world wide web, WriteFreely can help with flexible blog publicity settings.

## Getting Started

If you go to your blog's _Customize_ page, you will see a section labeled _Publicity_. This is where you can configure who gets to see your blog. To change, all you need to do is click the checkbox of your preferred publicity setting and then scroll down to select "Save Changes."

![Publicity settings for your WriteFreely blog](https://i.snap.as/4eFNafN.png)

Let's explore the different options provided.

## Unlisted

The Unlisted setting makes your posts available only to people who have your blog's URL. This is perfect if you're concerned about future employers looking at your blog, or if you mainly distribute your posts through social media or your personal site.

## Private

What if you want your blog to be a digital journal? A private space where you can write without anyone looking over your shoulder? Make your blog “Private”. This means that nobody else can read the blog but you, and only when you're logged in.

## Password Protected

What if you want your blog to be read only by some people? A place for drafts that only trusted confidants could see? Make your blog “Password Protected”. This meets somewhere in-between “Unlisted” and “Private”. Only readers who have the password you set can access your blog.

## Public

What if you want your blog to be part of the larger community? A place where you not only share your writing but can read the writing shared by others? Make your blog “Public”. While still sharable by link, your posts also go into the WriteFreely site's Reader, the built-in writing hub. All posts from blogs on the site that are set to "Public" will show in the Reader.

## Defaults

To find the default publicity blog setting for your WriteFreely site, go to your blogs page (`/me/c`), click the _Customize_ link under your first blog, and then scroll down to _Publicity_. This is the default publicity setting for blogs on the WriteFreely site. You can always change the publicity setting for your blog if needed.

## Multiple Blogs

Some WriteFreely sites support multiple blogs. For example, if your site supports three blogs per user, you can have these blogs coexist with distinct or overlapping publicity types. Imagine having one blog that is your daily journal (“Private”), one blog for updates that only one person in your team can read (“Password Protected”), and then another where your articles on bug fixes can live for fellow programmers (“Unlisted”).
